Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libpolkit-qt-1-devel-0.99.1-20.1.2 RPM for x86_64

From OpenSuSE 12.2 for x86_64

Name: libpolkit-qt-1-devel Distribution: openSUSE 12.2
Version: 0.99.1 Vendor: openSUSE
Release: 20.1.2 Build date: Mon Jul 16 22:26:55 2012
Group: Development/Libraries/KDE Build host: build09
Size: 82339 Source RPM: polkit-qt-1-0.99.1-20.1.2.src.rpm
Packager: http://bugs.opensuse.org
Url: http://api.kde.org/kdesupport-api/kdesupport-apidocs/polkit-qt/html/
Summary: PolicyKit Library Qt Bindings
Polkit-qt aims to make it easy for Qt developers to take advantage of
PolicyKit API. It is a convenience wrapper around QAction and
QAbstractButton that lets you integrate those two components easily
with PolicyKit.

Provides

Requires

License

LGPL-2.1+

Changelog

* Mon Dec 12 2011 idonmez@suse.com
  - Add git commit d3c337da to fix kde#258916
* Thu Aug 11 2011 toddrme2178@gmail.com
  - Removed self-obsoletes (fix for RPMLINT warning)
  - Cleaned up spec file formatting
* Tue Jun 28 2011 lnussel@suse.de
  - devel package must depend on polkit-devel nowadays
* Fri Jun 10 2011 dmueller@suse.de
  - fix crash when ConsoleKit is unavailable
* Mon Apr 18 2011 ro@suse.de
  - fix baselibs.conf
* Sat Dec 18 2010 tittiatcoke@gmail.com
  - Change the specfile to build according openSUSE standards
* Fri Dec 17 2010 tittiatcoke@gmail.com
  - Enable build for 11.2 and 11.3 in compatibility mode. 0.99.1 has
    became a requirement for KDE 4.6
* Thu Dec 09 2010 tittiatcoke@gmail.com
  - update to 0.99.1
    - Introduction of a compatibility mode for older PolicyKit version
* Tue Oct 26 2010 tittiatcoke@gmail.com
  - update to 0.98.1
* Sat Jul 17 2010 dmueller@suse.de
  - fix pedantic warnings
* Wed Jul 14 2010 dmueller@suse.de
  - update to polkit-qt-1 0.96.1:
    * various code cleaning changes (foreach->Q_FOREACH)
    * merged upstreamed patch
* Thu Jul 08 2010 dmueller@suse.de
  - update buildrequires
* Wed Feb 24 2010 llunak@novell.com
  - fix build error due to missing return statement
* Sat Jan 09 2010 dmueller@suse.de
  - fix baselibs.conf
* Sat Jan 02 2010 dmueller@suse.de
  - add missing provides/obsoletes due to the package rename
* Wed Dec 23 2009 wstephenson@novell.com
  - package rename polkit-qt to polkit-qt-1
  - update to 0.95.1:
    * Initial port to PolicyKit-1
* Mon Sep 21 2009 ro@suse.de
  - add baselibs.conf
* Tue May 19 2009 dmueller@suse.de
  - fix debug package requires
* Sat May 16 2009 coolo@suse.de
  - fix requires of devel package
* Thu May 14 2009 dmueller@suse.de
  - spec file cleanups
* Thu Apr 30 2009 Matt Williams <matt@milliams.com>
  - Initial build of polkit-qt

Files

/usr/include/polkit-qt-1
/usr/include/polkit-qt-1/PolkitQt1
/usr/include/polkit-qt-1/PolkitQt1/ActionDescription
/usr/include/polkit-qt-1/PolkitQt1/Agent
/usr/include/polkit-qt-1/PolkitQt1/Agent/Listener
/usr/include/polkit-qt-1/PolkitQt1/Agent/Session
/usr/include/polkit-qt-1/PolkitQt1/Authority
/usr/include/polkit-qt-1/PolkitQt1/Details
/usr/include/polkit-qt-1/PolkitQt1/Gui
/usr/include/polkit-qt-1/PolkitQt1/Gui/Action
/usr/include/polkit-qt-1/PolkitQt1/Gui/ActionButton
/usr/include/polkit-qt-1/PolkitQt1/Gui/ActionButtons
/usr/include/polkit-qt-1/PolkitQt1/Identity
/usr/include/polkit-qt-1/PolkitQt1/Subject
/usr/include/polkit-qt-1/PolkitQt1/TemporaryAuthorization
/usr/include/polkit-qt-1/polkitqt1-actiondescription.h
/usr/include/polkit-qt-1/polkitqt1-agent-listener.h
/usr/include/polkit-qt-1/polkitqt1-agent-session.h
/usr/include/polkit-qt-1/polkitqt1-authority.h
/usr/include/polkit-qt-1/polkitqt1-details.h
/usr/include/polkit-qt-1/polkitqt1-export.h
/usr/include/polkit-qt-1/polkitqt1-gui-action.h
/usr/include/polkit-qt-1/polkitqt1-gui-actionbutton.h
/usr/include/polkit-qt-1/polkitqt1-gui-actionbuttons.h
/usr/include/polkit-qt-1/polkitqt1-identity.h
/usr/include/polkit-qt-1/polkitqt1-subject.h
/usr/include/polkit-qt-1/polkitqt1-temporaryauthorization.h
/usr/include/polkit-qt-1/polkitqt1-version.h
/usr/lib64/cmake/PolkitQt-1
/usr/lib64/cmake/PolkitQt-1/PolkitQt-1Config.cmake
/usr/lib64/cmake/PolkitQt-1/PolkitQt-1ConfigVersion.cmake
/usr/lib64/libpolkit-qt-agent-1.so
/usr/lib64/libpolkit-qt-core-1.so
/usr/lib64/libpolkit-qt-gui-1.so
/usr/lib64/pkgconfig/polkit-qt-1.pc
/usr/lib64/pkgconfig/polkit-qt-agent-1.pc
/usr/lib64/pkgconfig/polkit-qt-core-1.pc
/usr/lib64/pkgconfig/polkit-qt-gui-1.pc
/usr/share/doc/packages/libpolkit-qt-1-devel
/usr/share/doc/packages/libpolkit-qt-1-devel/AUTHORS
/usr/share/doc/packages/libpolkit-qt-1-devel/README


Generated by rpm2html 1.8.1

Fabrice Bellet, Mon Sep 15 22:28:40 2014